<template>
	<!-- 设置页面 -->
	<view class="setup">

		<view class="container">
			<navigator url="/pages/table_code/tableCodeList/tableCodeList" class="list-cell b-b m-t" hover-class="cell-hover" :hover-stay-time="50">
				<text class="cell-tit">我的餐台码</text>
				<image class="jiantousi" src="/static/news/jiantousi.png" mode=""></image>
			</navigator>

				
			<navigator url="/pages/table_code/addTableCode/addTableCode" class="list-cell b-b m-t" hover-class="cell-hover" :hover-stay-time="50">
				<text class="cell-tit">添加餐台码</text>
				<image class="jiantousi" src="/static/news/jiantousi.png" mode=""></image>
			</navigator>
			
		</view>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {

			};
		},
		onLoad() {

		},
		computed: {
			//选中状态
			ischecked() {
				return this.$store.state.isvoice;
			},
			debug() {
				return debug;
			}
		},
		methods:{
			
		}

	}
</script>

<style lang="scss">
	@import "./manageTableCode.scss";
</style>
